﻿.alphabet {
            background: white url(../Images/title-bg.gif) repeat-x left bottom;
            padding: 5px;
            text-align: right;
            margin-bottom: 20px;
            width: 100%;
            height: 30px;
            line-height: 30px;
        }
table td {
    padding: 0 !important;
}
    
        #goToBookmark li {
            display: inline;
            margin: 0px;
            padding: 0px;
            padding-right: 10px;
            font-weight:bold;
        }
        
        .bookmarkBar {
            text-align: center;
        }

        .alphabet ul {
            margin: 0px;
            padding: 0px;
        }
        
        .bookmark {
            text-decoration: none;
        }
        
        .calculatorTip {
            cursor: help;
            text-decoration: none;
            color: Black;
            border-bottom: 1px dashed #333;
        }
        
        .viewUnitFees {
            padding: 5px 10px 5px 10px;
            margin: 3px 0px 5px 5px;
            background-color:#018EA2;
            cursor:pointer;
            color: White;
        }
        
        .viewUnitFees:hover
        {
            background-color:#02BBD3;
        }
        
        #dialogDiv h2 {
            font-size: 18px;
            font-weight: bold;
            color: #0864a5;
            margin-bottom: 20px;
        }

        #dialogDiv th, #dialogDiv td {
            padding: 10px;
        }

        